.flex_layout.vestiging_links .vestiging_links_content{
    margin-bottom: 50px;
    gap: 50px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.flex_layout.vestiging_links .vestiging_links_content > div{
    flex: 1;
}

.flex_layout.vestiging_links .vestiging_links_content > div.light_gmwp_search{
    display: flex;
    justify-content: flex-end;
}

.flex_layout.vestiging_links .vestiging_links_content > div.light_gmwp_search > div{
    max-width: 400px;
}

.flex_layout.vestiging_links .button_repeater_container{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    margin: 0px auto;
}

#pk_flex_content .flex_layout.vestiging_links .button_repeater_container > a{
    flex: 1;
    min-width: 480px;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    width: calc(33.33% - 14px);
    box-shadow: 0px 4px 20px rgba(48, 48, 48, 0.08);
    padding: 20px;
    background-color: white;
    transition: all 0.3s;
}

.achtergrond_afbeelding_usps {
    position: relative;
    top: -10px;
    right: 0;
    z-index: 0;
}

.achtergrond_afbeelding_usps img {
    max-width: 100px;
    height: auto;
}

.flex_layout.vestiging_links .button_repeater_container > a:hover{
    transform: scale(1.03);
}

.flex_layout.vestiging_links .button_repeater_container > a .button_icon{
    flex-shrink: 0;
}

.flex_layout.vestiging_links .button_repeater_container > a .button

.flex_layout.vestiging_links .button_repeater_container > a img{
    width: 50px;
    flex-shrink: 0;
}

body #pk_flex_content .flex_layout.vestiging_links .button_repeater_container > a .button_text{
    display: flex;
    flex-direction: column;
    color: var(--wp--preset--color--fl-body-text);
    width: 100%;
    gap: 5px;
}

body #pk_flex_content .flex_layout.vestiging_links .button_repeater_container > a .button_text *{
    color: var(--wp--preset--color--fl-body-text);
}

body #pk_flex_content .flex_layout.vestiging_links .button_repeater_container > a .button_text svg path{
    fill: var(--wp--preset--color--fl-body-text);
}

.flex_layout.vestiging_links .button_repeater_container > a .button_text .titel{
    font-weight: 700;
}

.flex_layout.vestiging_links .button_repeater_container > a .arrow{
    width: 45px;
    height: 45px;
    background-color: var(--wp--preset--color--fl-accent);
    aspect-ratio: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}

@media screen and (max-width: 992px){
    #pk_flex_content .flex_layout.vestiging_links .button_repeater_container > a{
        flex: 1;
        min-width: calc(100vw - 40px);
    }
}


@media screen and (max-width: 767px){
        .flex_layout.vestiging_links .vestiging_links_content{
            margin-bottom: 50px;
            gap: 10px;
            display: flex;
            flex-direction: column;
        }
        
        .flex_layout.vestiging_links .vestiging_links_content > div.light_gmwp_search{
            width: 100%;
        }
        
        .flex_layout.vestiging_links .vestiging_links_content > div.light_gmwp_search > div{
            max-width: unset;
            width: 100%;
        }
}

@media screen and (max-width: 540px){
   
}
